/**
 * Copyright © 2012-2017 by Data Virtuality GmbH
 */
package com.datavirtuality.dv.jdbc;

import java.util.Properties;

import org.teiid.jdbc.JDBCURL;

/**
 * @author klebeck
 *
 */
public class DataVirtualityJDBCURL extends JDBCURL {

	public DataVirtualityJDBCURL(String jdbcURL) {
		super(jdbcURL);
	}
	
	public DataVirtualityJDBCURL(String vdbName, String connectionURL, Properties props){
		super(vdbName, connectionURL, props);
	}

}
